.bx101{width:30px;float:left;padding:5px}
.bx102{width:660px;float:left;padding:5px}
.bd1{border-left:solid 1px #F88D1B;border-right:solid 1px #F88D1B;border-bottom:solid 1px #F88D1B}
table{width:100%;line-height:20px;font-size:12px}
table .thead{background-color:#F88D1B;height:22px;text-align:center;color:#FFF;padding:6px 4px 4px}
td{vertical-align:middle;padding:10px 0}
td img{margin:5px}